.webrss {	text-align: left;	margin: 0px;	padding: 0px;	height: 150px;}
.webrss p { font-size: 13px;	line-height: 21px;	text-align: left; margin: 0px; padding: 0px; }
p.more2 {
	font-size: 13px;	line-height: 16px;	text-align: left;	display: block;	float: right;
	background-image: url(../image/point.png);	background-repeat: no-repeat;	background-position: 0px 1px;
	padding: 0px 0px 0px 12px;	margin: 4px 0px 0px 0px;}
p.more2 a {	color: #000000;	text-decoration: underline;}
p.more2 a:hover {	text-decoration: none;	color: #3F5D40;}

.post {	font-size: 13px;	line-height: 20px;	text-align: left;}
.post p.btm05 {	font-size: 13px;	line-height: 20px;	padding: 0px;	margin: 0px 0px 5px 0px;}
.post p.btm05_c { font-size: 12px; line-height: 18px;	padding: 0px; margin: 0px 0px 10px 0px;	text-align: center;}
.post p.up05_c { font-size: 12px; line-height: 18px; padding: 0px;	margin: 5px 0px 0px 0px;	text-align: center;}
.post p.center {	font-size: 12px;	line-height: 18px;	padding: 0px;	text-align: center;	margin: 0px;}
.post a {	color: #3c5b3d;	text-decoration: underline;}
.post a:hover {	color: #3c5b3d;	text-decoration: none;}
.post p.postmetadata a {	color: #000;	text-decoration: none;}
.post p.postmetadata a:hover {	color: #000;	text-decoration: none;}

/**takahiko追加**/

/**ここまで**/

.c_bg3 ul.lis3 {	padding: 0px;	margin: 0px -20px 0px 0px;	list-style-type: none;}
.c_bg3 ul.lis3 li {	width: 220px;	text-align: center;	font-size: 12px;	line-height: 19px;	float: left;
	margin: 0px 20px 0px 0px;		padding: 0px;}
.c_bg3 ul.lis3 li img {	padding: 0px;	margin: 0px 0px 7px 0px;}
.c_bg3 ul.lis3 a {	text-decoration: underline;}
.c_bg3 ul.lis3 a:hover {	color: #462921;	text-decoration: none;}

.c_bg3 ul.lis0 {	padding: 0px;	margin: 0px -20px 0px 0px;	list-style-type: none;}
.c_bg3 ul.lis0 li {
	width: 220px;	text-align: center;	font-size: 12px;	line-height: 19px;	float: left;
	padding: 0px;	margin: 0px 20px 20px 0px;}
.c_bg3 ul.lis0 li img {	padding: 0px;	margin: 0px 0px 7px 0px;}

.clear {	float:none;	clear:both;}
.mtop_res {	margin-right: 0px;	margin-left: 0px;}

.topimg {	margin-bottom: 25px;	text-align: center;	height: 400px;	width: 100%;}

.top_pc { width: 100%; margin-bottom: 25px;	text-align: center;	height: 400px;
    background-image: url(../top_js/pc_top03.webp);
    background-repeat: no-repeat;
    background-position: center;}
.top_pc_960 {width: 960px; margin-left: auto; margin-right: auto; text-align: center;}
.top_pc_960 img { max-width: 960px; height: auto;}
.topimg iframe{	border:none;}
iframe.new {	width: 93%;	padding: 0px;	border: none;	overflow: hidden;	margin: 0px;}

@media screen and (max-width: 960px) {
.top_pc_960 {width: 100%; margin-left: auto; margin-right: auto; text-align: center;}
.top_pc_960 img { width: 100%; height: auto;}
}
/* ===========================================
	SP 幅768px以下から ヘッダー等微調節
=========================================== */
@media screen and (max-width: 768px) {
.front {display:block;}
.hide {display:none;}

.webrss {	text-align: left;	padding: 0px;	height: auto;	margin: 0px 0px 20px 0px;}
.webrss iframe {	overflow-y : hidden ;}

p.text {	font-size: 13px;	line-height: 20px;	text-align: left;	padding: 0px;	margin: 0px;}
p.txt {	font-size: 12px;	line-height: 19px;	padding: 0px;	margin: 0px 0px 5px 0px;	text-align: left;}
p.more {	font-size: 12px;	line-height: 18px;	margin: 0px;	background-image: none;	padding: 0px;	text-align: left;}
p.more a {	text-decoration: underline;}
p.more a:hover {	text-decoration: none;}
	
.topimg {  display: none;}
iframe.new {	width: 100%;	padding: 0px;	border: none;	overflow: hidden;	height: auto;}

.post {	font-size: 12px;	line-height: 18px;	text-align: left;}
.post p.btm05 {	font-size: 12px;	line-height: 18px;	padding: 0px;	margin: 0px 0px 5px 0px;	text-align: left;}
.post p.center {	font-size: 12px;	line-height: 18px;	padding: 0px;	text-align: left;	margin: 0px;}
.post p.btm05_c {	font-size: 12px;	line-height: 18px;	padding: 0px;	margin: 0px 0px 10px 0px;	text-align: left;}
.post p.up05_c {	font-size: 12px;	line-height: 18px;	padding: 0px;	margin: 5px 0px 0px 0px;	text-align: center;}
.post a {	color: #000;	text-decoration: underline;}
.post a:hover {	color: #333;	text-decoration: none;}

.c_bg3 ul.lis0 {	padding: 0px;	margin: 0px;	list-style-type: none;}
.c_bg3 ul.lis0 li.left {	padding: 0px;	width: 48%;	float: left;	margin: 0px 10px 0px 0px;	text-align: center;}
.c_bg3 ul.lis0 li.right {	padding: 0px;	width: 48%;	float: left;	margin: 0px;	text-align: center;}
.c_bg3 ul.lis0 li img {	padding: 0px;	margin: 0px;}



p.more2 {	font-size: 13px;	line-height: 16px;	text-align: left;	display: block;	float: right;
	background-image: none;	background-repeat: no-repeat;	background-position: 0px 1px;
	padding: 0px 0px 0px 12px;	margin: 4px 0px 0px 0px;}
.mtop_res {margin-top: 25px;}
}
.fw100p { width: 100%;}
.sp_img100 img { width: 100%; height: auto;}



ul.step4 {	padding: 0px;	margin: 0px 0px 20px 0px;	list-style-type: none;}
ul.step4 li {float: left; padding: 0px;	margin: 0px;}
ul.step4 li.ya    {	width: 20px;	float: left;}
ul.step4 li.step01 {    width: 160px; height: 160px;    float: left;
	background-color: #F0F3EE;
    background-image: url(../image/step01.png);
    background-repeat: no-repeat;
    background-position: left top;
}
ul.step4 li.step02 {    width: 160px; height: 160px;    float: left;
	background-color: #F0F3EE;
    background-image: url(../image/step02.png);
    background-repeat: no-repeat;
    background-position: left top;
}
ul.step4 li.step03 {    width: 160px; height: 160px;    float: left;
	background-color: #F0F3EE;
    background-image: url(../image/step03.png);
    background-repeat: no-repeat;
    background-position: left top;
}
ul.step4 li.step04 {    width: 160px; height: 160px;    float: left;
	background-color: #F0F3EE;
    background-image: url(../image/step04.png);
    background-repeat: no-repeat;
    background-position: left top;
}
.step_up {    width: 86%; height: 52px; margin: 0px auto 0px auto; padding: 18px 0px 0px 0px;
background-image: url(../image/step_line.png); background-repeat: repeat-x; background-position: bottom;}
.step_up p { text-align: center; font-size: 15px; line-height: 19px; color: #4F6B50; margin: 0px; padding: 0px; }
.step_up p.up { text-align: center; font-size: 15px; line-height: 19px; color: #4F6B50; margin: 0px; padding: 10px 0px 0px 0px; }
.step_come { width: 86%; margin: 0px auto 0px auto; padding-top: 4px}
.step_come p { text-align: left; font-size: 12px; line-height: 18px; margin: 0px; padding: 0px; }

@media screen and (max-width: 768px) {
ul.step4 {	padding: 0px;	margin: 0px -3% 0px 0px;	list-style-type: none;}
ul.step4 li { float: left; padding: 0px;	margin: 0px 3% 3% 0px;}
ul.step4 li.ya    {	 display:none; }
ul.step4 li.step01 { width: 47%; height: 145px;}
ul.step4 li.step02 { width: 47%; height: 145px;}
ul.step4 li.step03 { width: 47%; height: 145px;}
ul.step4 li.step04 { width: 47%; height: 145px;}
.step_up {    width: 86%; height: 55px; margin: 0px auto 0px auto; padding: 15px 0px 0px 0px;
background-image: url(../image/step_line.png); background-repeat: repeat-x; background-position: bottom;}
.step_up p { text-align: center; font-size: 18px; line-height: 22px;}
.step_up p.up { text-align: center; font-size: 18px; line-height: 22px; margin: 0px; padding: 8px 0px 0px 0px; }
.step_come p { text-align: left; font-size: 13px; line-height: 18px; margin: 0px; padding: 0px; }
	
}

.btm_pc0 { margin-bottom: 0px;}
.btm_pc20 { margin-bottom: 20px;}
.btm_nagare { margin-bottom: 20px;}
@media screen and (max-width: 768px) {
.btm_pc0 { margin-bottom: 15px;}
.btm_pc20 { margin-bottom: 25px;}
.btm_nagare { margin-bottom: 0px;}
}